games/kajongg - The NetBSD Packages Collection

Maj Jong game

kajongg is a board game created after the famous oriental game of
Mah Jong. It is played by four players. Worldwide many different
rulesets are in use. Right now kajongg supports the Classical Chinese
rules as played in Germany, eventually other main rulesets will follow.
It is possible to customize or add new rulesets. Please do so and send
them to the program author for integration!

Build dependencies

devel/extra-cmake-modules devel/kdoctools pkgtools/x11-links x11/xorgproto x11/xcb-proto devel/cmake devel/glib2-tools pkgtools/mktools pkgtools/cwrappers

Runtime dependencies

net/py-twisted x11/py-qt5 games/libkmahjongg x11/qt5-qtbase graphics/hicolor-icon-theme lang/python310 lang/python310 games/libkmahjongg x11/qt5-qtbase graphics/hicolor-icon-theme

Binary packages

OSArchitectureVersion
NetBSD 10.0aarch64kajongg-20.12.3nb5.tgz
NetBSD 10.0aarch64kajongg-22.08.1nb1.tgz
NetBSD 10.0earmv7hfkajongg-20.12.3nb5.tgz
NetBSD 10.0earmv7hfkajongg-22.08.1nb1.tgz
NetBSD 10.0i386kajongg-20.12.3nb5.tgz
NetBSD 10.0x86_64kajongg-22.08.1nb1.tgz
NetBSD 10.0x86_64kajongg-20.12.3nb5.tgz
NetBSD 9.0aarch64kajongg-20.12.3nb5.tgz
NetBSD 9.0aarch64kajongg-20.12.3nb3.tgz
NetBSD 9.0aarch64kajongg-22.08.1nb1.tgz
NetBSD 9.0earmv7hfkajongg-20.12.3nb5.tgz
NetBSD 9.0earmv7hfkajongg-22.08.1nb1.tgz
NetBSD 9.0earmv7hfkajongg-20.12.3nb3.tgz
NetBSD 9.0i386kajongg-20.12.3nb3.tgz
NetBSD 9.0i386kajongg-20.12.3nb3.tgz
NetBSD 9.0i386kajongg-20.12.3nb5.tgz
NetBSD 9.0x86_64kajongg-20.12.3nb4.tgz
NetBSD 9.0x86_64kajongg-20.12.3nb3.tgz
NetBSD 9.0x86_64kajongg-20.12.3nb3.tgz
NetBSD 9.0x86_64kajongg-20.12.3nb5.tgz
NetBSD 9.0x86_64kajongg-20.12.3nb5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.